-S 1  -X RUN  -Q 0 -L 3   125 400
-S 1  -X RUN  -Q 0 -L 3   103 300
-S 0  -X RUN  -Q 0 -L 3   92 400
-S 0  -X RUN  -Q 0 -L 3   91 300
-S 0  -X RUN  -Q 0 -L 3   83 300
-S 1  -X RUN  -Q 1 -L 1   50 300
-S 2  -X RUN  -Q 1 -L 1   49 200
-S 2  -X RUN  -Q 1 -L 1   42 200
-S 2  -X RUN  -Q 1 -L 1   37 150
-S 2  -X RUN  -Q 1 -L 1   30 150
-S 3  -X RUN  -Q 2 -L 1   27 300
-S 3  -X RUN  -Q 2 -L 1   27 250
-S 3  -X RUN  -Q 2 -L 1   24 100
-S 3  -X RUN  -Q 2 -L 1   20 250
-S 3  -X RUN  -Q 3 -L 1   17 125
-S 3  -X RUN  -Q 3 -L 1   16 125
-S 3  -X RUN  -Q 3 -L 1   14 150
-S 3  -X RUN  -Q 3 -L 1   9 100
